<?php

if(get_theme_mod('contact_area_disable') != 'on' ){
	?>
	<!-- contact Area Start -->
			<?php 
			if( get_theme_mod('contactsection_toppadding',true) ) {
                $contactsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('contactsection_toppadding')).';';
            }
            if( get_theme_mod('contactsection_bottompadding',true) ) {
                $contactsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('contactsection_bottompadding')).';';
            }
	?>

	<div class="contact-area" id="contact" style="<?php echo esc_attr($contactsection_toppadding); ?>" "<?php echo esc_attr($contactsection_bottompadding); ?>">
		<div class="appointmentsection">	
			<div class="row row-eq-height ">
				<div class="col-md-offset-2 col-md-5 contact-l col-sm-12 col-xs-12 wow bounceInRight">
					<?php
						$contact_page_maintitle = get_theme_mod('contact_page_maintitle', 'We craft beautifully useful marketin and digital products that grow.');
						$contact_page_text = get_theme_mod('contact_page_text', 'ABOUT US');
						$contact_page_text2 = get_theme_mod('contact_page_text2', 'LOREM IPSUM DOLOR SIT AMET CONSECTETURE.');
						$contact_location = get_theme_mod('contact_location', '<span>25</span> YEAR EXPERIANCE');
					?>

					<?php if($contact_page_maintitle || $contact_page_text){ ?>
						<div class="section-title ab-text">
							<p><?php echo ($contact_page_text);  ?></p>
							<h4><?php echo ($contact_page_maintitle);?></h4>
							<p class="hgtxt"><?php echo ($contact_page_text2);  ?></p>
						</div>
					<?php }?>
					<div class="contactdetails">
						<div class="col-md-7 l-img pd-0">
						  <?php 
							$about_image = get_theme_mod('about_image');
							if(!empty($about_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="About us" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
								
							}
						  ?>
						  <div class="ovrlyT"></div>
									<div class="ovrlyB"></div>
						</div>
						<div class="col-md-5 pd-0">
							
								<div class="contact-small-box">
									<div class="about-sign">
									 <?php 
										$aboutsign_image = get_theme_mod('aboutsign_image');
										if(!empty($aboutsign_image)){
											echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($aboutsign_image).'" class="img-responsive secondry-bg-img" />';
										}else{
											echo '<img alt="About sign" src="'.get_template_directory_uri().'/images/aboutdot.png" class="img-responsive" />';
										}
									 ?>
									</div>
									<div class="contact-content phonef">
										<?php if($contact_location ){ ?>
											<?php echo ($contact_location);?>
										<?php } ?>
										<?php if( get_theme_mod('aboutarea_button','show' ) == 'show') :
											?>
											<?php
											$aboutareabutton = get_theme_mod('aboutareabutton', 'DISCOVER MORE'); 
											$aboutareabuttonlink = get_theme_mod('aboutareabuttonlink', '');
											?>
											<div class="about-area-btn">
												<a class="btn btn-lg" href="<?php echo ($aboutareabuttonlink);  ?>" data-hover="/f178">
													<span><?php echo ($aboutareabutton);  ?><i class="fa fa-plus"></i></span>
												</a>
											</div>
										<?php endif ?>
										<div class="clearfix"></div>	
									</div>	
									<div class="clearfix"></div>					
								</div>
							
							<div class="clearfix"></div>	
						</div>
					</div>
				</div>

				<div class="col-md-5 col-sm-12 col-xs-12 contact-r wow bounceInLeft">

					<div class="inside-full-height">
						<?php
							$contactform_page_maintitle = get_theme_mod('contactform_page_maintitle', '<span>Get</span> in touch!');
						?>

							<?php if($contactform_page_maintitle){ ?>
									<div class="section-title">
										<h2><?php echo ($contactform_page_maintitle);  ?></h2>
									</div>
								<?php }?>
								<?php
							$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');
							?>				
							<div class="ht-inquiry-member-wrap">									
								<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
							</div>

	             	</div>
				</div>
			<div class="clearfix"></div>
			</div>
		</div>
	</div> 
	<!-- contact Area Start -->

<?php } 